Page MenuHomePhabricator

Replace Debian mentions in /etc/motd and /etc/issue
Closed, ResolvedPublic

Description

For Whonix-Host and Kicksecure, replace references to Debian in /etc/motd and /etc/issue with appropriate Whonix-Host references.
May also be relevant for Whonix gw/ws VMs.
See https://forums.whonix.org/t/whonix-host-operating-system/3931/203

Details

Impact
Normal

Event Timeline

Patrick changed the task status from Open to testing-in-next-build-required.Mar 27 2020, 12:47 PM

Included since Whonix 15.0.1.0.8-developers-only.

Patrick triaged this task as Normal priority.Mar 28 2020, 1:10 PM
Patrick changed Impact from Needs Triage to Normal.
Patrick closed this task as Resolved.Apr 13 2020, 7:56 PM
Patrick claimed this task.